table {
    font-size:inherit;
}

table.outer {
    vertical-align:top;
    border-spacing:0px 10px;
    vspace:0px;
}

table.inner {
    width:100%;
    vertical-align:top;
    border-spacing:10px 0px;
    padding:0px;
    margin:0px;
    vspace:0px;
}

tr {
    valign:top;
}

.textBox,
.linkBox,
.bioBox,
.coordBox,
.highlightBox,
.serviceBox,
.researchBox,
.teachingBox,
.calendarBox
{
    font-family: "Book Antiqua", Palatino, "Palatino Linotype", serif;
    font-size: 0.875em;
    background-color:Ivory;
    border:1px;
    outline-style:outset;
    outline-width:thin;
    vertical-align:top;
    padding:5px;
}

.linkBox {
    width: 30%; 
}

.bioBox {
     width: 60%;
     min-width: 300px;
}

.coordBox {
    width: 40%; 
}

.highlightBox {
    width: 40%; 
}

.serviceBox {
    width: 30%; 
}

.researchBox {
    50%; 
}

.teachingBox {
    50%; 
}

.calendarBox {
    50%;
}

a.links {
    font-size:inherit;
}

a:link {
    text-decoration:none;
}

a:visited {
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
    color:Black;
    font-weight:medium;
}

a:active {
    text-decoration:underline;
    color:FireBrick;
    font-weight:medium;
}

.gap {
    padding-bottom:10px;
}

#imgborder {
    padding-right:10px;
    padding-bottom:10px;
    padding-top:0px;
    paddingleft:0ps;
}
